.version.the_jigolo /* version checker */
{
	color: #0000F2;
	background-color: #8036E2;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/corrugated-zincalume-sheeting-v.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
}

#pu2984
{
	width: 0.01px;
}

#u2984
{
	z-index: 2;
	min-height: 244px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2984-bw
{
	z-index: 2;
	min-height: 244px;
	margin-top: 186px;
	height: 244px;
}

#accordionu2869wrapper
{
	min-height: 324px;
	z-index: 3;
	margin-bottom: -23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 15px;
}

#accordionu2869
{
	z-index: 3;
	width: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2870
{
	z-index: 4;
	width: 349px;
	background-color: transparent;
	position: relative;
}

#u2871-5
{
	z-index: 5;
	width: 339px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #C4BEB0;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 32px;
	line-height: 19px;
	color: #473931;
	letter-spacing: 1px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2871-5:hover
{
	background-color: #B2ABA0;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u2871-5:active
{
	background-color: #C7B299;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u2871-5.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #C4BEB0;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u2871-5.AccordionPanelTabOpen p,#u2871-5.AccordionPanelTabOpen span
{
	letter-spacing: 1px;
	padding-bottom: 0px;
}

#u2871-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2871
{
	line-height: 19px;
}

#u2871-2
{
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 12px;
}

#u2872
{
	z-index: 10;
	width: 339px;
	border-width: 5px;
	border-style: solid;
	border-color: #C4BEB1;
	background-color: #FEFAF5;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
}

#u2873-18
{
	z-index: 11;
	width: 320px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #473931;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 12px;
}

#u2873-15
{
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 1px;
	padding-bottom: 10px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u2873-7,#u2873-10,#u2873-13
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2873-2,#u2873-4,#u2873-6,#u2873-16
{
	padding-bottom: 10px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u2295
{
	z-index: 31;
	padding-bottom: 9px;
}

#u2298
{
	z-index: 32;
	width: 48px;
	height: 48px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 319px;
}

.ie #u2298
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2295-bw
{
	z-index: 31;
	height: 62px;
}

#accordionu2300wrapper
{
	min-height: 451px;
	z-index: 33;
	margin-bottom: -26px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#accordionu2300
{
	z-index: 33;
	width: 355px;
}

#u2301
{
	z-index: 34;
	width: 355px;
}

#u2302-3
{
	z-index: 35;
	width: 345px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2303
{
	z-index: 38;
	width: 355px;
	padding-bottom: 18px;
}

#menuu2304
{
	z-index: 39;
	width: 355px;
	margin-right: -10000px;
	margin-top: 29px;
}

#u2305
{
	width: 355px;
}

#u2306
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2306:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2307-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 2px;
}

#u2306:hover #u2307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2360
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2306.MuseMenuActive,#u2360:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2363-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2306.MuseMenuActive #u2307-4,#u2360:hover #u2363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2377
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2360.MuseMenuActive,#u2377:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2378-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2360.MuseMenuActive #u2363-4,#u2377:hover #u2378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2390
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2377.MuseMenuActive,#u2390:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2392-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2377.MuseMenuActive #u2378-4,#u2390:hover #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3029
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2390.MuseMenuActive,#u3029:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3032-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u2390.MuseMenuActive #u2392-4,#u3029:hover #u3032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2359,#u2374,#u2389,#u3028,#u2404
{
	width: 355px;
	margin-top: 11px;
}

#u2405
{
	width: 355px;
	min-height: 29px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3029.MuseMenuActive,#u2405:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2405.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2408-4
{
	width: 355px;
	min-height: 29px;
	margin-right: -10000px;
	top: 3px;
}

#u3029.MuseMenuActive #u3032-4,#u2405:hover #u2408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2405.MuseMenuActive #u2408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2736
{
	z-index: 76;
	width: 355px;
	padding-bottom: 2px;
}

#u2737-6
{
	z-index: 77;
	width: 345px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2302-3.AccordionPanelTabOpen,#u2737-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	margin: 0px;
}

#u6286
{
	margin-top: -9px;
	margin-bottom: 9px;
}

#u6285-6
{
	z-index: 83;
	width: 112px;
	min-height: 32px;
}

#u2738
{
	z-index: 90;
	width: 355px;
	padding-bottom: 10px;
	margin-top: 2px;
}

#u2802-5
{
	z-index: 91;
	width: 328px;
	min-height: 320px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
}

#u6103
{
	z-index: 96;
	width: 267px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 41px;
}

#u6108-4
{
	z-index: 97;
	width: 267px;
	min-height: 66px;
}

#pu6109-6
{
	width: 0.01px;
	margin-top: 21px;
}

#u6109-6
{
	z-index: 108;
	width: 267px;
	min-height: 66px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6104
{
	z-index: 114;
	width: 107px;
	min-height: 47px;
	margin-right: -10000px;
	left: 160px;
}

#u6106
{
	z-index: 115;
	width: 107px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 160px;
}

#u6110-7
{
	z-index: 101;
	width: 267px;
	min-height: 35px;
	margin-top: 17px;
}

#u6111
{
	z-index: 116;
	width: 327px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 21px;
}

#u2348
{
	z-index: 118;
	width: 273px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 40px;
}

#u2509
{
	z-index: 121;
	height: 6px;
}

#u2509-bw
{
	z-index: 121;
	margin-top: 71px;
	height: 6px;
}

#u3036
{
	z-index: 134;
	width: 273px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 40px;
}

#u2996
{
	z-index: 29;
	width: 222px;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 18px;
	position: relative;
}

#u2299
{
	z-index: 120;
	padding-bottom: 12px;
}

#u3035-12
{
	z-index: 122;
	width: 380px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u2299-bw
{
	z-index: 120;
	margin-top: 18px;
	height: 41px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

